p{	color: #222222;	font: 12px arial,verdana,sans-serif;	text-align: left;	line-height: 18px;}
p.copy{	color: #ffffff;	font: 10px arial,verdana,sans-serif;	text-align: center;}
p.info{	color: #333333;	font: 10px verdana,arial,sans-serif;	padding-left: .5em;	padding-right: .5em;}
p.hours{	color: #000000;	font: 11px arial,verdana,sans-serif;	text-align: left;	padding-left: .5em;	padding-right: .5em;}
a:link { color: #003366; text-decoration:none; font-weight: bold;  }
a:active { color: #003366; text-decoration:none; font-weight: bold;}
a:visited { color: #003366; text-decoration:none; font-weight: bold;}
a:hover { color: #990000; text-decoration:none; font-weight: bold;}
a.nav:link { 	color: #ffffff; 	text-decoration:none; 	font: 10px tahoma,arial,verdana,sans-serif;	font-weight: bold;}
a.nav:active { 	color: #ffffff; 	text-decoration:none; 	font: 10px tahoma,arial,verdana,sans-serif;	font-weight: bold;}
a.nav:visited { 	color: #ffffff; 	text-decoration:none; 	font: 10px tahoma,arial,verdana,sans-serif;	font-weight: bold;}
a.nav:hover { 	color: #E9E9E9; 	text-decoration:none; 	font: 10px tahoma,arial,verdana,sans-serif;	font-weight: bold;  }
.arrow { 	color: #ffffff; 	text-decoration:none; 	font: 12px arial,tahoma,verdana,sans-serif;	font-weight: bold;}
ul{	color: #222222;	font: 12px arial,verdana,sans-serif;	font-weight: bold;	line-height: 18px; }
li{	color: #222222;	font: 12px arial,verdana,sans-serif;	text-align: left;	list-style-image: url(images/bullet_li.gif);	line-height: 18px;}
h1{	color: #990000;	font: 18px arial,verdana,sans-serif;	font-weight: bold;}
h2{	color: #ffffff;	font: 14px arial,verdana,sans-serif;	font-weight: bold;}
.form {  font-family: Courier New, Courier,         mono; font-size: 13px;     }
.texta { 	font-family: arial,verdana,sans-serif;	font-size: 12px; 	color: #474747;	background-color: #ffffff; 	border: 1px solid #666666; }
fieldset {	font: 14px arial,verdana,sans-serif;	font-weight: bold;	padding: 1em;	font: 12px arial,verdana,sans-serif;  }
  .q{	color: #990000;	font: 14px arial,verdana,sans-serif;	font-weight: bold;}
.a{	color: #003366;	font: 14px arial,verdana,sans-serif;	font-weight: bold;}
input.form {  	font-family: Courier New, Courier;	font-size: 11px;	border: 1px solid #555555;	     }
.smalltext{        color: #222222;        font: 10px verdana,arial,sans-serif;        font-weight: bold;        text-align: center;}
.subheader1{        color: #ffffff;        font: 14px arial,verdana,sans-serif;        font-weight: bold;}
p.white{        color: #ffffff;        font: 12px arial,verdana,sans-serif;        text-align: center;        font-weight: bold;}
.infotable{        font: 12px verdana,arial,sans-serif;}
.headercell_l, .headercell_c, .headercell_r{        font: 12px verdana,arial,sans-serif;        font-weight: bold;        border: 1px solid;        border-color: #999999;        background-color: #336699;        color:#FFFFFF;}
.infocell_l, .infocell_c, .infocell_r{        font: 12px verdana,arial,sans-serif;        border: 1px solid;        border-top: 0;        border-color: #777777;        background-color:#DDDDDD;}
.fine{        color: #333333;        font: 11px arial,verdana,sans-serif;        }
.head{        color: #333333;        font: 14px arial,verdana,sans-serif;        font-weight: bold;}
h3{        color: #333333;           font: 16px arial,verdana,sans-serif;        font-weight: bold;}
 p.otherHours{                color: #000000;        font: 11px arial,verdana,sans-serif;        text-align: center;        padding-left: .5em;        padding-right: .5em;}
     input.my-url{display:none;}
blockquote.withquote { background:url(../images/quote.gif) no-repeat;background-position:top left; padding-left:0px;text-align:justify; }
p.withunquote { background: url(../images/unquote.gif) no-repeat; background-position:bottom right;padding-right:5px; }
p.footer_nav { color: #ffffff; font: 10px arial,verdana,sans-serif; text-align: center; }
p.footer_nav a { color: #ffffff; }
/* --------------------Coupon CSS----------------------*/*html .couponDiv { height:350px; }
.couponDiv {	border-radius: 12px; 	-moz-border-radius: 12px; 	-webkit-border-radius: 12px; 	border: 2px dashed #050000;	width:800px; 	min-height:350px;	margin: 10px;	background-image:url(../images/coupon_bg.gif);background-repeat: no-repeat; 	position: relative;	color: #222;	font: 14px arial,verdana,sans-serif;		text-align: left;	-webkit-box-shadow: 5px 2px 15px 5px rgba(191, 191, 191, .3);	-moz-box-shadow: 5px 2px 15px 5px rgba(191, 191, 191, .3);	box-shadow: 5px 2px 15px 5px rgba(191, 191, 191, .3); 	}
.couponTextDiv {	top: 20px; 	left: 3%; 	padding-left: 20px; 	padding-top: 20px;	padding-bottom:100px;	width: 550px;	font: italic normal bold 45px/100% Arial, Helvetica, sans-serif;	color: #F00;		text-align: left;	float:left;}
.couponDetail {	font: italic normal bold 20px/100% Arial, Helvetica, sans-serif;	color: #333;	padding-top: 5px;}
.couponTextDiv ul {	font: italic normal bold 20px/100% Arial, Helvetica, sans-serif;	color: #333;	padding-top: 5px;}
.couponTextDiv ul li {	font: italic normal bold 20px/100% Arial, Helvetica, sans-serif;	color: #333;	padding-top: 5px;}
.couponFineprint {	font: normal normal normal 14px/100% Arial, Helvetica, sans-serif;	color: #333;	width: 80%;	padding-top: 15px;	top: 100%; 	left: 1%; 	text-align: left;}
.couponAddress {	float:right;	padding: 15px 15px 0 15px;	text-align: center;	background: #f5f5f5;	border-radius: 12px; 	-moz-border-radius: 12px; 	-webkit-border-radius: 12px; 	max-width:200px;	margin-bottom:100px;}
.couponDateDiv {	position: absolute; 	bottom: 0; 	left: 0; 	padding-left: 15px;	padding-bottom: 15px;	font: normal small-caps normal 1.2em/100% Arial, Helvetica, sans-serif;}
.couponImageDiv {	position: absolute; 	bottom: 0; 	right: 0; 	padding-right: 15px;	padding-bottom: 15px;	text-align: right;}
*html .couponImageDiv img { width:expression( document.body.clientWidth > 75 ? "175px" : "auto"); height:expression( this.scrollHeight > 175 ? "175px" : "auto");}
    /* ------------------END Coupon CSS--------------------*/.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.products ul { list-style-type: none; text-align: center; padding-left:0px;}
.products ul li { display:inline; padding-left:0px;}
#blog-entries {	background: #fff;	padding: 1px 20px 15px 20px;	border-radius: 10px 10px 10px 10px; 	-moz-border-radius: 10px 10px 10px 10px; 	-webkit-border-radius: 10px 10px 10px 10px; 	-webkit-box-shadow:  2px 2px 2px 2px rgba(76, 76, 76, .5);     box-shadow:  2px 2px 2px 2px rgba(76, 76, 76, .5);}
#blog-entries h3 {	text-indent: -10000px;	background: url(../images/blog-heading.png) no-repeat top center;	display: block;	height: 88px;}
#blog-entries h4 {	background: url(../images/bullet-blog.png) no-repeat top left;	padding: 0 0 0 41px;	height: 40px;	font: 16px/21px Arial, Helvetica, sans-serif;}
#blog-entries a {	color: #2d59ea;	text-decoration: none;}
#blog-entries a:hover {	color: #999290;}


@font-face
{
	font-family: gothic;
	src: url("../images/gothic.eot") /* EOT file for IE */
}
@font-face
{
	font-family: gothic;
	src: url("../images/gothic.TTF") /* TTF file for CSS3 browsers */
}

@font-face
{
	font-family: gothic_bold;
	src: url("../images/gothicb.eot") /* EOT file for IE */
}

@font-face
{
	font-family: gothic_bold;
	src: url("../images/gothicb.TTF") /* TTF file for CSS3 browsers */
}

.fancy-wrapper
{
	width:979px;
	
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	background-color:#FFFFFF;
	
	margin:0px auto;
}

.clear
{
	clear:both;
}

.one_whole
{
	width:95%;
	position:relative;
	margin:0px auto;
}

.fancy-wrapper h1
{
	font-family:gothic_bold;
	font-size:40px;
	color:#2E3138;
	margin:0px;
}

.first_half
{
	width:48%;
	float:left;
}

.last_half
{
	width:48%;
	float:right;
}


.form input[type="text"]
{
	width:100%;
	height:37px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#CDCDCD;
	
	border:none;
	
	font-family:gothic;
	font-size:13px;
	color:#394248;
	
	padding-left:5px;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.form .select_styled
{
        overflow:hidden; /* this hides the select's drop button */
    padding:0;
    margin:0;
    background: url(../images/fancybox-select_btn.png) no-repeat bottom right;

        width:100%;
        height:37px;
        -moz-border-radius:5px;
        border-radius:5px;

        background-color:#828282;
        margin-bottom:12px;

        font-family:gothic;
        font-size:13px;
        color:#FFFFFF;
        padding-left:5px;

        -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}


#survey_table
{
	width:100%;
}

#survey_table td
{
	font-family:gothic;
	font-size:13px;
	color:#2E3138;
	text-align:center;
	padding:5px 0px;
}

#survey_table td:first-child, th:first-child
{
	border-right:1px solid #666666;
	padding-left:10px;
}

.arrow_down
{
	padding:0px!important;
	vertical-align:text-top;
	text-align:center;
}

#survey_table th
{
	font-family:gothic_bold;
	font-size:20px;
	color:#2E3138;
	text-align:left;
	padding-top:10px;
}

#survey .gray_tr
{
	background-color:#E6E6E6;
}

input[type=radio].css-checkbox
{
	display:none;
}

input[type=radio].css-checkbox + label.css-label
{
	padding-left:18px;
	height:18px; 
	display:inline-block;
	line-height:22px;
	background-repeat:no-repeat;
	background-position: 0 0;
	vertical-align:middle;
	cursor:pointer;
}

input[type=radio].css-checkbox:checked + label.css-label
{
	background-position: 0 -18px;
}

label.css-label
{
	background-image:url(../images/fancybox-radio_btn.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

#survey_textarea
{
	background-color:#CDCDCD;
	font-family:gothic;
	font-size:13px;
	color:#2E3138;
	height:104px;
	border:none;
	padding:5px;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:inherit;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:inherit;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:inherit;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:inherit;
}

#survey_submit
{
	background-position:right top;
	background-repeat:no-repeat;
	height:37px;
	padding: 0px 20px;
	border: none;
	
	color:#FFFFFF;
	font-family:gothic_bold;
	font-size:20px;
	cursor:pointer;
	
	background-color:#828282;
        -moz-border-radius:5px;
        border-radius:5px;
        border:none;
}

/** APPOINTMENT REQUEST **/
.form_1
{
	-moz-border-radius:5px;
	border-radius:5px;
	border:1px solid #828282;
}

.form_1_top
{
	background-color:#828282;
	height:11px;
}

.form_1_format input[type=text]
{
	width:100%;
	height:37px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:none;
	background-color:#CDCDCD;
	margin-bottom:12px;
	
	font-family:gothic;
	font-size:13px;
	color:#394248;
	padding-left:8px;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.form_1 select
{
	width:115% /* this percentage effectively extends the drop down button out of view */; 
    background-color:transparent /* this hides the select's background making any styling visible from the div */; 
    background-image:none; 
    -webkit-appearance: none /* this is required for Webkit browsers */; 
    border:none; 
    box-shadow:none; 
    padding:0.3em 0.5em; /* padding should be added to the select, not the div */
}

.form_1 .select_styled
{
	overflow:hidden; /* this hides the select's drop button */
    padding:0; 
    margin:0; 
    background: url(../images/fancybox-select_btn.png) no-repeat bottom right;
	
	width:100%;
	height:37px;
	-moz-border-radius:5px;
	border-radius:5px;
	
	background-color:#828282;
	margin-bottom:12px;
	
	font-family:gothic;
	font-size:13px;
	color:#FFFFFF;
	padding-left:5px;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

#appointment h2
{
	font-family:gothic_bold;
	font-size:16px;
	color:#394248;
	font-weight:normal;
}

#type_of_appointment_tbl
{
	width:100%;
	max-width:356px;
	margin:35px auto;
	
	font-family:gothic;
	color:#394248;
	font-size:13px;
}

#type_of_appointment_tbl label
{
	padding-left:22px;
}

#type_of_appointment_tbl td:first-child
{
	width:50%;
}

.small_notes
{
	font-family:gothic_bold;
	font-size:11px;
	color:#394248;
}

.form_1 textarea
{
	width:100%;
	
	-moz-border-radius:5px;
	border-radius:5px;
	border:none;
	background-color:#CDCDCD;
	margin-bottom:12px;
	
	font-family:gothic;
	font-size:13px;
	color:#394248;
	padding-left:5px;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}

.form_1_submit
{
	background-position:right top;
	background-repeat:no-repeat;
	height:37px;
	padding: 0px 20px;
	border: none;
	
	color:#FFFFFF;
	font-family:gothic_bold;
	font-size:20px;
	cursor:pointer;
	
	background-color:#828282;
        -moz-border-radius:5px;
        border-radius:5px;
        border:none;
}

/** AUTO REPAIR PAGE **/

#auto_repair h2
{
	font-family:gothic_bold;
	font-size:16px;
	color:#687A95;
	font-weight:normal;
}

/** MODAL **/

#show
{
}

.fancybox-wrap
{
	width:auto!important;
}

.fancybox-opened .fancybox-skin
{
	padding:0px!important;
}

.fancybox-inner
{
	overflow:auto!important;
	background-color:#FFFFFF;
	
	-moz-border-radius: 10px;
	border-radius: 10px;
}

@media screen and (max-width: 979px) {

	.fancy-wrapper
	{
		width:95%;
	}

}

@media screen and (max-width: 765px) {
	
	.first_half
	{
		float:none;
		display:block;
		width:100%;
	}
	
	.last_half
	{
		float:none;
		display:block;
		width:100%;
		margin-top:20px;
	}
	
	.form input[type="text"]
	{
		margin-bottom:15px;
	}
	
	#calendarDiv
	{
		left:auto!important;
		right:15%;
	}
	
	.choices
	{
		font-size:10px!important;
	}
	
	#survey_table td:first-child, th:first-child
	{
		font-size:11px!important;
	}

}


#recaptcha_area, #recaptcha_table {
	margin: 0 auto !important;
	padding-bottom: 10px;
}
